BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

brlapi_authClientPacket_t |
brlapi_authServerPacket_t |
brlapi_connectionSettings_t | Settings structure for BrlAPI connection
brlapi_describedKeyCode_t |
brlapi_error_t |
brlapi_errorPacket_t |
brlapi_expandedKeyCode_t |
brlapi_getDriverSpecificModePacket_t |
brlapi_header_t |
brlapi_packet_t |
brlapi_range_t |
brlapi_versionPacket_t |
brlapi_writeArguments_t |
brlapi_writeArgumentsPacket_t |
brlapi_writeStruct |